.version.index /* version checker */
{
	color: #000018;
	background-color: #5D5400;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2172px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -13px;
	width: 0.01px;
}

#pu402
{
	width: 0.01px;
	margin-left: -100px;
}

#u402_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 19px;
	padding-bottom: 383px;
}

#pu81
{
	width: 0.01px;
	left: 139px;
	position: relative;
}

#u81
{
	z-index: 14;
	width: 432px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u167-4
{
	z-index: 50;
	width: 297px;
	min-height: 29px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 449px;
}

#pu145
{
	width: 0.01px;
	left: 117px;
	margin-top: 306px;
	position: relative;
}

#u145
{
	z-index: 12;
	width: 611px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu299
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 372px;
	margin-left: 712px;
}

#u299
{
	z-index: 58;
	width: 45px;
	background-color: transparent;
	position: relative;
}

#u305
{
	z-index: 60;
	width: 45px;
	background-color: transparent;
	margin-top: 31px;
	position: relative;
}

#u308
{
	z-index: 62;
	width: 45px;
	background-color: transparent;
	margin-top: 30px;
	position: relative;
}

#u314
{
	z-index: 64;
	width: 45px;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

#u317
{
	z-index: 66;
	width: 45px;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

#u323
{
	z-index: 68;
	width: 45px;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u160-25
{
	z-index: 25;
	width: 145px;
	min-height: 610px;
	background-color: transparent;
	line-height: 25px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 371px;
	left: 764px;
}

#u402,#u402-bw
{
	z-index: 2;
	min-height: 1803px;
}

#u114
{
	z-index: 16;
	width: 448px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 379px;
	left: 582px;
}

#u132-7
{
	z-index: 18;
	width: 431px;
	min-height: 433px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 146px;
}

#u132-2
{
	line-height: 34px;
}

#u132-3
{
	font-size: 14px;
	line-height: 17px;
}

#u132-5
{
	line-height: 22px;
}

#u201
{
	z-index: 54;
	width: 696px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 897px;
	left: 117px;
}

#u195
{
	z-index: 56;
	width: 712px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1191px;
	left: 117px;
}

#u326
{
	z-index: 70;
	width: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1188px;
	left: 829px;
}

#u329
{
	z-index: 72;
	width: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1265px;
	left: 829px;
}

#u366-4
{
	z-index: 74;
	width: 866px;
	min-height: 47px;
	background-color: transparent;
	line-height: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1640px;
	left: 148px;
}

#u448
{
	z-index: 163;
	width: 886px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 139px;
}

#widgetu415
{
	z-index: 78;
	width: 0.01px;
	height: 378px;
	margin-left: 48px;
	top: -82px;
	margin-bottom: -82px;
	position: relative;
}

#widgetu417
{
	z-index: 79;
	width: 342px;
	height: 58px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: -1px;
}

#widgetu417.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 58px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u419-4
{
	z-index: 80;
	width: 200px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u420-4
{
	z-index: 84;
	width: 328px;
	min-height: 17px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 17px;
	color: #CBCBCB;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

.html,#widgetu417.non-empty-st #u420-4
{
	background-color: #FFFFFF;
}

#widgetu417:hover #u420-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 328px;
	margin: 27px -10000px 0px 0px;
}

#widgetu417.focus-st #u420-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 328px;
	margin: 27px -10000px 0px 0px;
}

#widgetu417.non-empty-st #u420-4 *
{
	color: #4F4F4F;
}

#widgetu417:hover #u420-4 *
{
	color: #4F4F4F;
}

#widgetu417.focus-st #u420-4 *
{
	color: #4F4F4F;
}

#widgetu428
{
	z-index: 88;
	width: 342px;
	height: 58px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 362px;
}

#widgetu428.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 58px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u430-4
{
	z-index: 89;
	width: 200px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u429-4
{
	z-index: 93;
	width: 328px;
	min-height: 17px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 17px;
	color: #CBCBCB;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#widgetu428.non-empty-st #u429-4
{
	background-color: #FFFFFF;
}

#widgetu428:hover #u429-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 328px;
	margin: 27px -10000px 0px 0px;
}

#widgetu428.focus-st #u429-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 328px;
	margin: 27px -10000px 0px 0px;
}

#widgetu428.non-empty-st #u429-4 *
{
	color: #4F4F4F;
}

#widgetu428:hover #u429-4 *
{
	color: #4F4F4F;
}

#widgetu428.focus-st #u429-4 *
{
	color: #4F4F4F;
}

#u416-4
{
	z-index: 97;
	width: 311px;
	min-height: 17px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 140px;
}

#widgetu415.frm-sub-st #u416-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u421-4
{
	z-index: 101;
	width: 311px;
	min-height: 17px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF00FF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 140px;
}

#widgetu415.frm-subm-err-st #u421-4 p
{
	color: #FF00FF;
	font-size: 14px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u422-4
{
	z-index: 105;
	width: 311px;
	min-height: 17px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 140px;
}

#widgetu415.frm-sub-st #u416-4,#widgetu415.frm-subm-err-st #u421-4,#widgetu415.frm-subm-ok-st #u422-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 21px;
}

#widgetu415.frm-subm-ok-st #u422-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u423-17
{
	z-index: 109;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	background: url("/images/u423-17.png") no-repeat 0px 0px;
}

#u423-17:hover
{
	background: url("/images/u423-17-r.png") no-repeat 0px 0px;
}

#u423-17:active
{
	background: url("/images/u423-17-m.png") no-repeat 0px 0px;
}

#widgetu415.frm-sub-st #u423-17
{
	background: url("/images/u423-17-fs.png") no-repeat 0px 0px;
}

#widgetu432
{
	z-index: 126;
	width: 705px;
	height: 79px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 139px;
	left: -1px;
}

#widgetu432.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 705px;
	height: 79px;
	min-height: 0px;
	margin: 139px -10000px 0px 0px;
}

#u434-4
{
	z-index: 127;
	width: 200px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu417.fld-err-st #u419-4,#widgetu432.fld-err-st #u434-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u433-4
{
	z-index: 131;
	width: 691px;
	min-height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 17px;
	color: #CBCBCB;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#widgetu432.non-empty-st #u433-4
{
	background-color: #FFFFFF;
}

#widgetu432:hover #u433-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 38px;
	width: 691px;
	margin: 27px -10000px 0px 0px;
}

#widgetu432.focus-st #u433-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 38px;
	width: 691px;
	margin: 27px -10000px 0px 0px;
}

#widgetu432.fld-err-st #u433-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 38px;
	width: 691px;
	margin: 27px -10000px 0px 0px;
}

#widgetu432.non-empty-st #u433-4 *
{
	color: #4F4F4F;
}

#widgetu432:hover #u433-4 *
{
	color: #4F4F4F;
}

#widgetu432.focus-st #u433-4 *
{
	color: #4F4F4F;
}

#widgetu432_input,#widgetu432_prompt
{
	width: 691px;
	min-height: 38px;
	color: #CBCBCB;
	font-size: 14px;
	padding: 6px;
}

#widgetu436
{
	z-index: 135;
	width: 342px;
	height: 58px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: -1px;
}

#u439-4
{
	z-index: 136;
	width: 200px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u438-4
{
	z-index: 140;
	width: 328px;
	min-height: 17px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 17px;
	color: #CBCBCB;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#widgetu436.non-empty-st #u438-4
{
	background-color: #FFFFFF;
}

#widgetu436:hover #u438-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 328px;
	margin: 27px -10000px 0px 0px;
}

#widgetu436.focus-st #u438-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 328px;
	margin: 27px -10000px 0px 0px;
}

#widgetu436.non-empty-st #u438-4 *
{
	color: #4F4F4F;
}

#widgetu436:hover #u438-4 *
{
	color: #4F4F4F;
}

#widgetu436.focus-st #u438-4 *
{
	color: #4F4F4F;
}

#widgetu424
{
	z-index: 144;
	width: 342px;
	height: 58px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 362px;
}

#widgetu436.fld-err-st,#widgetu424.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 58px;
	min-height: 0px;
	margin: 71px -10000px 0px 0px;
}

#u427-4
{
	z-index: 145;
	width: 200px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u425-4
{
	z-index: 149;
	width: 328px;
	min-height: 17px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 17px;
	color: #CBCBCB;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#widgetu424.non-empty-st #u425-4
{
	background-color: #FFFFFF;
}

#widgetu424:hover #u425-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 328px;
	margin: 27px -10000px 0px 0px;
}

#widgetu424.focus-st #u425-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 328px;
	margin: 27px -10000px 0px 0px;
}

#widgetu417.fld-err-st #u420-4,#widgetu428.fld-err-st #u429-4,#widgetu436.fld-err-st #u438-4,#widgetu424.fld-err-st #u425-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 328px;
	margin: 27px -10000px 0px 0px;
}

#widgetu424.non-empty-st #u425-4 *
{
	color: #4F4F4F;
}

#widgetu424:hover #u425-4 *
{
	color: #4F4F4F;
}

#widgetu424.focus-st #u425-4 *
{
	color: #4F4F4F;
}

#widgetu526
{
	z-index: 153;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
	left: -1px;
}

#widgetu526.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 227px -10000px 0px 0px;
}

#u527-4
{
	z-index: 154;
	width: 200px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu428.fld-err-st #u430-4,#widgetu436.fld-err-st #u439-4,#widgetu424.fld-err-st #u427-4,#widgetu526.fld-err-st #u527-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu417.fld-err-st #u419-4 p,#widgetu417.fld-err-st #u419-4 span,#widgetu428.fld-err-st #u430-4 p,#widgetu428.fld-err-st #u430-4 span,#widgetu432.fld-err-st #u434-4 p,#widgetu432.fld-err-st #u434-4 span,#widgetu436.fld-err-st #u439-4 p,#widgetu436.fld-err-st #u439-4 span,#widgetu424.fld-err-st #u427-4 p,#widgetu424.fld-err-st #u427-4 span,#widgetu526.fld-err-st #u527-4 p,#widgetu526.fld-err-st #u527-4 span
{
	color: #D7244C;
}

#u529-4
{
	z-index: 158;
	width: 328px;
	min-height: 17px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 17px;
	color: #CBCBCB;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
}

#widgetu526.non-empty-st #u529-4
{
	background-color: #FFFFFF;
}

#widgetu526:hover #u529-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 328px;
	margin: 70px -10000px 0px 0px;
}

#widgetu526.focus-st #u529-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 328px;
	margin: 70px -10000px 0px 0px;
}

#widgetu526.fld-err-st #u529-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 328px;
	margin: 70px -10000px 0px 0px;
}

#widgetu526.non-empty-st #u529-4 *
{
	color: #4F4F4F;
}

#widgetu526:hover #u529-4 *
{
	color: #4F4F4F;
}

#widgetu526.focus-st #u529-4 *
{
	color: #4F4F4F;
}

#widgetu417.fld-err-st #u420-4 *,#widgetu428.fld-err-st #u429-4 *,#widgetu432.fld-err-st #u433-4 *,#widgetu436.fld-err-st #u438-4 *,#widgetu424.fld-err-st #u425-4 *,#widgetu526.fld-err-st #u529-4 *
{
	color: #D7244C;
	font-style: italic;
}

#u530
{
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 1px;
}

#widgetu417_input,#widgetu417_prompt,#widgetu428_input,#widgetu428_prompt,#widgetu436_input,#widgetu436_prompt,#widgetu424_input,#widgetu424_prompt,#widgetu526_input,#widgetu526_prompt
{
	width: 328px;
	min-height: 17px;
	color: #CBCBCB;
	font-size: 14px;
	padding: 6px;
}

#widgetu417.focus-st #widgetu417_prompt,#widgetu428.focus-st #widgetu428_prompt,#widgetu432.focus-st #widgetu432_prompt,#widgetu436.focus-st #widgetu436_prompt,#widgetu424.focus-st #widgetu424_prompt,#widgetu526.focus-st #widgetu526_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu417:hover #widgetu417_input,#widgetu417.focus-st #widgetu417_input,#widgetu417.fld-err-st #widgetu417_input,#widgetu417:hover #widgetu417_prompt,#widgetu417.fld-err-st #widgetu417_prompt,#widgetu428:hover #widgetu428_input,#widgetu428.focus-st #widgetu428_input,#widgetu428.fld-err-st #widgetu428_input,#widgetu428:hover #widgetu428_prompt,#widgetu428.fld-err-st #widgetu428_prompt,#widgetu432:hover #widgetu432_input,#widgetu432.focus-st #widgetu432_input,#widgetu432.fld-err-st #widgetu432_input,#widgetu432:hover #widgetu432_prompt,#widgetu432.fld-err-st #widgetu432_prompt,#widgetu436:hover #widgetu436_input,#widgetu436.focus-st #widgetu436_input,#widgetu436.fld-err-st #widgetu436_input,#widgetu436:hover #widgetu436_prompt,#widgetu436.fld-err-st #widgetu436_prompt,#widgetu424:hover #widgetu424_input,#widgetu424.focus-st #widgetu424_input,#widgetu424.fld-err-st #widgetu424_input,#widgetu424:hover #widgetu424_prompt,#widgetu424.fld-err-st #widgetu424_prompt,#widgetu526:hover #widgetu526_input,#widgetu526.focus-st #widgetu526_input,#widgetu526.fld-err-st #widgetu526_input,#widgetu526:hover #widgetu526_prompt,#widgetu526.fld-err-st #widgetu526_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu417.non-empty-st #widgetu417_prompt,#widgetu428.non-empty-st #widgetu428_prompt,#widgetu432.non-empty-st #widgetu432_prompt,#widgetu436.non-empty-st #widgetu436_prompt,#widgetu424.non-empty-st #widgetu424_prompt,#widgetu526.non-empty-st #widgetu526_prompt
{
	visibility: hidden;
}

#u443
{
	z-index: 3;
	min-height: 57px;
	padding-bottom: 37px;
}

#u443_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u444-8
{
	z-index: 4;
	width: 920px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 120px;
}

#u443-bw
{
	z-index: 3;
	min-height: 57px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

